/*!
 * responsive.css
 * Solo media queries
 */

/* Tablet */
@media (min-width: 768px){
  .container-panel-control h2.title-bar{
    font-size: 25px !important;
    margin-top: 30px;
  }
}

/* <= 1024px */
@media (max-width: 1024px){
  .container-panel-control .modal{
    border-radius: 0 !important;
  }
  .container-panel-control .modal-dialog{
    max-width: 100%;
    margin: 0;
    border-radius: 0 !important;
  }
  .container-panel-control .modal-content{
    height: 100%;
    border-radius: 0 !important;
  }
  .container-panel-control .modal-dialog-scrollable{
    height: inherit;
  }

  .container-panel-control .calendar-fusion .nav-tabs{
    overflow-x: auto;
    white-space: nowrap;
    flex-wrap: nowrap;
  }
  .container-panel-control .calendar-fusion .nav-tabs .nav-item{
    display: inline-block;
    white-space: normal;
  }
}

/* <= 786px */
@media (max-width: 786px){
  .container-panel-control .lista-editor{ padding: 20px; }
  .container-panel-control h2.title-bar{
    font-size: 18px !important;
    text-align: center;
  }

  .container-panel-control .tollbar-page-panel{ padding: 20px; }
  .container-panel-control .tollbar-page-panel a{ font-size: 16px; color:#000; }
  .container-panel-control .tollbar-page-panel a i{ font-size: 24px; }

  .container-panel-control .dashboard .boxhorarios{ padding: 16pt 0; }

  .container-panel-control .from-user-st form{ margin-right: 0; }
  .container-panel-control .horarios-fusion-style2 .clase-boxer{ max-width: 100%; }

  .container-panel-control .modal .legacyfield-fields > .legacyfield-field,
  .container-panel-control .legacyfield-fields > .legacyfield-field{
    width: 100% !important;
  }

  .container-panel-control .contenedor{ padding: 10px; }
  .container-panel-control .container .from-user-st{ padding: 0; }

  .container-panel-control .newsuscription_legacyfield ul.legacyfield-tab-group li{
    width: 47% !important;
  }

  .container-panel-control .newsuscription_ac .legacyfield-field{
    position: relative;
    overflow: hidden;
  }
}
